<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>slproject_resources</componentBaseName>
    <componentFileName>slproject_resources_common_1438291978.enc</componentFileName>
    <componentName>slproject_resources_common</componentName>
    <componentVersion>1438291978</componentVersion>
    <locale />
    <numFiles>16</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>11469</size>
    <type />
    <uncompressedBytes>20428</uncompressedBytes>
  </component>
</componentData>

